{% extends 'admin.html.twig' %}

{% block title %}Edit User{% endblock %}

{% block body %}
    <h1 class='text-center'>Edit User</h1>

    {{ include('user/_form.html.twig', {'button_label': 'Update'}) }}
 <div class='mt-2 d-flex justify-content-start'>
    <a class=' btn btn-secondary btn-rounded me-3'  href="{{ path('user_index') }}"><i class="fas fa-long-arrow-alt-left"></i></a>
    {{ include('user/_delete_form.html.twig') }}
    </div>
{% endblock %}
